#contactInfo{font-size:14px;line-height:20px;font-weight:bold;padding:10px 15px 10px 0}
#contactInfo .izuv_text{display:block;font-size:12px;}
.leads_form{display:block;width:100%;height:auto}
#form_leads_footer{width:90%;padding-left:10%;display:block;clear:both;float:right;background:#f8f8f8;border-top:1px solid #a78637}
#form_leads_footer .error{color:#f00}
#form_leads_footer .fields{display:inline-block;width:100%}
#form_leads_footer .rtl{direction:rtl}
#form_leads_footer .ltr{direction:ltr}
#form_leads_footer fieldset {position:relative;}
#form_leads_footer fieldset.half{float:right;width:20%;padding-bottom:20px;margin-left:0}
#form_leads_footer fieldset.left{text-align:left}
#form_leads_footer fieldset label{display:inline-block;vertical-align:top;padding:3px 3px;width:3%;line-height:28px;font-size:14px;text-align:right}
#form_leads_footer fieldset label.error{text-align:right;padding-right:9%;width:90%}
#form_leads_footer fieldset input[type=text]{width:90%;height:28px;border:1px solid #a9a5a4;margin-top:3px;font-family:Arial,Helvetica,sans-serif;font-size:14px;line-height:30px}
#form_leads_footer fieldset select{width:90%;border:1px solid #a9a5a4;height:30px;line-height:30px;font-size:14px;margin-top:3px;vertical-align:middle;font-family:Arial,Helvetica,sans-serif}
#form_leads_footer fieldset select:focus{border:1px dashed black;}
#form_leads_footer fieldset input[type=checkbox]:focus{background-color: #E6B41E;padding:3px;}
#form_leads_footer fieldset select:hover{border:1px solid #a9a5a4;}
#form_leads_footer fieldset.full{float:right;width:100%;margin-left:0;margin-bottom:12px}
#form_leads_footer fieldset.full label{width:100%;margin-right:5px}
#form_leads_footer fieldset.full textarea,#form_leads_footer fieldset.full select{font-family:14px/15px Arial,Helvetica,sans-serif;width:384px;margin-right:5px;height:80px;border:1px solid #dadada;direction:rtl;float:none}
#form_leads_footer fieldset.full select{height:auto;width:190px}
#form_leads_footer .action{height:100%;width:auto}
#form_leads_footer .action input[type=submit]{background:none repeat scroll 0 0 #a78637;color:white;height:30px;padding:1px 4px;width:95px; cursor: pointer;}
#form_leads_footer .action input[type=submit]:hover,#form_leads_footer .action input[type=submit]:focus{background:#5f5f5f;color:white;border:1px solid #a78637;cursor:pointer;}
#form_leads_footer .fields b{color:red}
#form_leads_footer .action fieldset{width:50%}
#form_leads_footer .action fieldset.half.right{*width:49%}
#form_leads_footer .action .half.right input{margin-top:10px;margin-right:15px}
#form_leads_footer input.ltr.watermark{direction:rtl}
#form_leads_footer .noscript {margin-right: 10%;text-align: right; font-size: 14px;line-height: 16px;}
